﻿@media  (min-width: 1200px) {
/********************************************************************/
/*                      Show/Hide                                   */
/********************************************************************/
.pf-big-hide{
    display: none;
}

.pf-middle-show{
    display: none;
}
.pf-small-show{
    display: none !important;
}



}